PDA

View Full Version : Merge Install Question



Sockeye45
02-12-2005, 10:00 PM
What exactly do I need to be able to do a merged install? I only have PF at the moment, and obviously I need IL-2, but this is where I get confused.

There's IL-2, IL-2 Forgotten Battles, Aces Expansion Pack, and Pacific Fighters. Each patching the other, right?

So, does this mean if I picked up Forgotten Battles, then I wouldn't need to purchase the original IL-2, or Aces Expansion as well? And I will have everything included in all four when merging PF with FB? Or will I need to purchase each of them for the complete package?

Any help in clarifying this for me would be a big help


Thanks

Sockeye45
02-12-2005, 10:00 PM
What exactly do I need to be able to do a merged install? I only have PF at the moment, and obviously I need IL-2, but this is where I get confused.

There's IL-2, IL-2 Forgotten Battles, Aces Expansion Pack, and Pacific Fighters. Each patching the other, right?

So, does this mean if I picked up Forgotten Battles, then I wouldn't need to purchase the original IL-2, or Aces Expansion as well? And I will have everything included in all four when merging PF with FB? Or will I need to purchase each of them for the complete package?

Any help in clarifying this for me would be a big help


Thanks

HotelBushranger
02-12-2005, 10:09 PM
The original Il-2 is NOT compatible with FB/AEP/PF. To get the merged install, you need to purchase Il2 Forgotten Battles, AND Ace Expansion Pack AND Pacific Fighters, in that order.

Sockeye45
02-12-2005, 10:11 PM
Alright...... so Gold Pack it is

Thanks alot http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif